using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.Member
{
    public partial class CheckUserId : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

            string id = Request["id"] == null ? "" : Request["id"].ToString();
            BLL.Models.MemberModels models_member = new BLL.Models.MemberModels();
            string username = models_member.CheckUserId();// "";// CheckUserId();
            string userid = models_member.GetUserIdByName(username);
            models_member.SetFav(userid, id);
            //return RedirectToAction("member_fav", "member");

        }
    }
}